<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1946-09-05 05:10:00.00 GD 00h07'48.00" W  5d23'00.00" N</id>
<person>
<lastname>Freddie Mercury</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1946-09-05 05:10:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1946-09-05 05:10:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1946-09-05 05:10:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1946-09-05 05:10:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city></city>
<longitude>00h07'48.00" W</longitude>
<latitude>  5d23'00.00" N</latitude>
<timezone>3151</timezone>
</birthplace>
<state></state>
<country>Tanzanie</country>
</horoscope>
